.somewhat {
	display: block;
	margin: 0 auto;
	clear: both;
	color: rgba(244,243,253,0.997);
	
	box-sizing: border-box;
	text-indent: 3px;
	text-transform: capitalize;
	background: rgba(208,32,13,0.998);
	width: 98%;
	line-height: normal;
	text-align: left;
	padding: 0.482em 0.547em;
}
@media screen and (min-width: 1200px) {
body {
	/* Not looking to catch feelings  etc. And being upfront will hopefully weed out jerks.  */
	padding: 0;
	font-family: 'Cairo', sans-serif;
	background: rgba(212,249,250,0.995);
}

.concent {
	flex: 1 96%;
	margin: 2px 0px;
}
}
.anthing {
	display: flex;
	justify-content: space-around;
	/* Love to chat and get to know people and so I'm currently seeking employment. Gym obsessed fitness junkie I love the bigger size ladies as I find them a major turn on.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	text-align: center;
}
.fission {
	flex: 1 100%;
	vertical-align: top;
}
.experiencing {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	box-sizing: border-box;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	float: none;
	
	align-items: stretch;
}
.enjoyed {
	white-space: normal;
	float: none;
	text-align: left;
}
.looking {
	display: block;
	padding: 1.135em 0.500em;
	width: 97%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	
	box-sizing: border-box;
}
.correspondence {
	white-space: normal;
	font-family: 'Quicksand', sans-serif;
	text-align: justify;
	
	box-sizing: border-box;
	/* I love to be adventurists.excited to expore and reach highest points of ecstasy. Love 2 play single girl confident wild extremely independent yummy fearless this girl wants to meet those who can be real.  */
	padding: 3% 1% 7%;
	vertical-align: top;
	margin: 0 auto;
	background: rgba(254,211,211,0.997);
	width: 91%;
}
.fitness {
	text-align: center;
	letter-spacing: normal;
	margin-top: 0;
}
.attached {
	margin: 0 auto;
	border-radius: 6px;
	clear: both;
	float: none;
	box-shadow: 0 5px 18px rgba(231,225,217,0.998);
}
.definitely {
	display: block;
	/* A man is a   man regardless of  the color of his skin. Because I always keep my innocence despite the time.  */
	margin: 0 auto;
	
	box-sizing: border-box;
	padding: 4px;
	width: 98%;
	border-spacing: 0px;
}
ul li {
	float: none;
	clear: both;
}
.desires {
	border: 1px dotted #d2dadd;
	width: auto;
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
}
.leather {
	flex: 1 100%;
	float: none;
	margin: 2px 0px;
}
.physique {
	margin: 2px 0px;
	background: rgba(224,223,239,0.999);
	vertical-align: top;
	float: none;
	height: 100%;
	/* Social smoking and drinking is perfectly fine.  */
	clear: both;
	
	box-sizing: border-box;
	width: 100%;
	text-align: left;
}
a:link {
	color: #0300f4;
	letter-spacing: inherit;
	/* If we have phone chemistry make a date right  away.  */
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #8a008e;
	padding-left: 0;
	margin-left: 0;
}
a:hover {
	/* Dance and not take life so seriously all the time.  */
	color: #f300fc;
	text-decoration: underline;
	margin-left: 0;
	padding-left: 0;
}
.exploring {
	display: block;
	width: 90%;
	text-align: center;
	margin: 0 auto;
	border-spacing: 1px;
	clear: both;
	padding: 0.440em 0;
	background: #fff6fa;
}
.streets {
	display: block;
	clear: both;
	margin-top: 0.392em;
}
.sensuality {
	display: inline-block;
	
	box-sizing: border-box;
}
.dominate {
	display: inline-block;
	clear: both;
	/* Dont fucking get me mixed up with these other lame ass young females on here before gettin to know me then do that.  */
	border: 1px dotted #aaaba2;
	
	box-sizing: border-box;
	text-align: justify;
	letter-spacing: normal;
	background: rgba(255,244,254,0.845);
	height: inherit;
	vertical-align: top;
	padding: 0.896em 0.228em 0.860em;
	margin-right: 0;
}
.anyways {
	display: inline-block;
	letter-spacing: normal;
	background: rgba(242,243,232,0.996);
	box-shadow: 0 3px 19px rgba(207,174,175,0.998);
	padding: 5px 5px 6px 7px;
	border: 1px solid #c1c4c4;
	border-radius: 6px;
	margin: 10px auto;
	
	box-sizing: border-box;
	text-align: center;
	float: none;
	text-transform: capitalize;
}
.workout {
	margin: 0 auto;
	border: 1px dotted #aaaba2;
	width: 95%;
	height: 100%;
	background: #e3efe8;
}
.chicago {
	padding-top: 0.559em;
	padding-bottom: 0.742em;
	border-spacing: 0px;
	clear: both;
	margin: 0 auto;
	float: none;
	width: 97%;
	text-align: center;
}
.enjoyment {
	/* Fit clean   and healthy with maners and brain  and a sense of humor  are sexually expressive open minded and sensual. I get wet knowing  you are looking.  */
	width: 86%;
	
	box-sizing: border-box;
	margin-bottom: 0.957em;
	padding: 0.201em 0.477em;
}
.instead {
	/* Size i'm not just looking to fuck i'm looking for a beautiful women   that likes that likes to have fun (; as well as talk.  */
	clear: both;
	height: auto;
	margin: 0.359em 0.210em;
	max-width: 100%;
	width: 100%;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	height: 100%;
	background: rgba(212,249,250,0.995);
	font-family: 'Cairo', sans-serif;
}

.concent {
	flex: 1 100%;
	margin: 2px 0px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Cairo', sans-serif;
	border-style: none;
	height: 100%;
	/* Dont ask dont tell i love to meet new people just looking to try new things and get some fun experiences. You'll never know if you really  could have the time of your life unless you try.  */
}

.concent {
	flex: 1 48%;
	margin: 2px 0px;
}
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.although {
	margin: 0.459em 0.835em;
	color: rgba(79,78,47,0.997);
	letter-spacing: normal;
	/* It is called alotofdick-and a lot i do have.  */
	text-transform: capitalize;
}
.privacy {
	flex: 1 25%;
	padding: 0.823em;
}
section {
	display: inline-block;
	height: auto;
	clear: both;
	float: none;
	background: rgba(200,212,209,0.996);
}

footer {
	display: block;
	float: none;
	white-space: inherit;
}
.anybody {
	float: none;
	/* Want   to go it a try.  */
	letter-spacing: normal;
	text-align: center;
	width: 91%;
}
address {
	display: inline-block;
	color: rgba(200,0,3,0.999);
	white-space: inherit;
}
.anything {
	margin-top: 0.824em;
	float: none !important;
	/* I value the wisdom and experience that come with maturity.  */
	color: #424b4b;
	text-align: center;
}
.outgoing {
	display: block;
	clear: both;
	margin: 1.131em 0 1.131em 0;
}
